body{
	background:#fff!important;
	/*font-family:Arial, Helvetica, sans-serif!important;*/
}
.main-div{
	width:100%;
	margin:0 auto;
	padding:0;
	float:left;
}
.main-div{
	margin-top:60px!important;
}
.intro-div{
	width:80%;
	margin:0 auto;
	padding:0;
}
.intro-div1{
	width:80%;
	margin:0 auto;
	padding:0;
}
.intro-div p {
	color: #666666;
	font-size: 18px;
	line-height: 150%!important;
	text-align: left;
}
.intro-div1 p {
	color: #666666;
	font-size: 18px;
	line-height: 150%!important;
	text-align: left;
}
.intro-div h4{
	color: #000000;
	font-size: 24px!important;
	line-height: 100%;
	text-align: left;
	margin: 0 0 10px 0;
	font-weight: bold!important;
}
.intro-div1 h4{
	color: #000000;
	font-size: 24px!important;
	line-height: 100%;
	text-align: left;
	margin: 0 0 10px 0;
	font-weight: bold!important;
}
.space10{
	margin:10px auto;
}
.space20{
	margin:20px auto;
}
.space5{
	margin:5px auto;
}
.intro-div td{
	padding:4px;
	line-height:150%;
}
.intro-div1 td{
	padding:4px;
	line-height:150%;
}
.intro-div td strong{
	font-weight: bold!important;
}
.intro-div1 td strong{
	font-weight: bold!important;
}
#header-container{
	background-color:#000000;
	width:96%!important;
	padding:30px!important;
}
#main-header{
	background-color:#000000;
	margin-top:0px!important;

}

#main-header.float{
	background-color:#000000!important;
	padding:0px!important;
}
#main #services .large-black{
	text-align:left!important;
}
.home{
	background:#fff!important;
}
.p-title{
	text-align:center;
}
.snvdshc{
	background:#fff!important;
}
.intro-div dd{
	padding-left:20px!important;
	margin-left:8px;
}
.intro-div1 dd{
	/*padding-left:20px!important;
	margin-left:8px;*/
}
.align-top{
	vertical-align:top;
}
.width50{
	width:35px;
}
.table-borderless p, .p-tag{
	color:#000000!important;
	font-weight:300!important;
	font-size: 100%!important;
}
ul{
  
  margin-left:10px!important;
}
ol, ul {
	list-style:inherit!important;
	
}
ul li{
 padding:5px 0px;
 line-height:25px;
 margin-left:8px!important;
}
h5{
font-weight:bold!important;
}
#main-header #header-container{
 position:fixed!important;
 }